{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "\"...The old fool is still absent, which can only be a good thing. Without the presence of that interfering old meddler, I can foresee no serious opposition to our plans.\n\nThe Stone is somewhere within the tower, I can sense it. That wretch Mourngrym has yet to respond to my subtle promptings regarding this subject, although the arrogant buffoon is more than happy to ramble on about his adventuring exploits at any opportunity he gets. This could be difficult. It may be better simply to torture the information out of him.\n\nTell your Matron that the assault should begin as planned. Once my ruse here is done, I will join up with the rest of you at your base underneath the tower. I can only hope the rewards this Malauntyr has promised will be worth the trouble we have gone to, to claim this mysterious artifact.\"\n\n- The Hidden One"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Odd Message"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 50
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "OddMessage"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "oddmessage002"
  }
}
